# Generated by Django 3.2 on 2021-06-26 11:33

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ("quiz", "0008_alter_sport_last_used"),
    ]

    operations = [
        migrations.AlterField(
            model_name="sport",
            name="last_used",
            field=models.DateField(
                default=datetime.datetime(2021, 6, 26, 11, 33, 26, 967602, tzinfo=utc)
            ),
        ),
    ]
